<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="220">
		<VerticalLayout inset="10,0,0,0">
			<Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FFa0a2a4" font="1"></Label>
			<VerticalLayout name="sendrec" visible="true">
				<HorizontalLayout height="36">
					<Control visible="false"></Control>
					<Button name="btn_User" foreimage="file='icon-nav-04.png' dest='0,0,36,36'" width="160" textpadding="0,36,0,0" align="left" valign="vcenter" hottextcolor="#FF80B1Fb"></Button>
					<Control visible="true"></Control>
				</HorizontalLayout>
				<VerticalLayout inset="40,0,0,0">
					<RichEdit name="rhEdit_msg" text="" visible="false" readonly="true" align="center" textpadding="0,10,0,0" multiline="true" width="300" height="40" bkimage="paopaoleft.png" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></RichEdit>
					<Button name="image" bkimage="connected.png" width="72" height="144"></Button>
				</VerticalLayout>
			</VerticalLayout>
		</VerticalLayout>
	</ChatContainerElement>	
</Window>
